Just picked up a 5.70 PSP Go

Discussion in 'PSP - Hacking & Homebrew' started by kennyk, Mar 24, 2011.

  1. kennyk
    OP

    kennyk GBAtemp Regular

    Member
    172
    0
    Jan 22, 2004
    United States
    I don't really care about the PSN, I just want to be able to play homebrew and ps1 via popsloader. I have been away from the cfw scene since 5.0 m33, and was just curious what I should do. And Am I going to need to update to a later ofw just to install cfw? I assume a pandora battery is no longer nessacary due to the unremovable battery.

    Thanks for any help
     
  2. dib

    dib GBAtemp Advanced Maniac

    Member
    1,574
    6
    May 1, 2004
    United States
  3. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,104
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Okay yeah he didn't read the stickies, but you don't have to be nearly that much of an ass in the first reply. [​IMG]

    OP, you can only use a 6.x hack, and while a lot more is working on them than was previously working, there is no POPSloader. Now, wait a minute. You can still load PS1/PSX games through POPS, but POPSloader was the plugin to let you change the POPS version used to load a PS1/PSX game (for compatibility reasons) so while you can run them, some titles will not run properly...

    Most homebrews work fine. For those that don't work on 6.x, there's often later versions (or replacements to do the same job) that do work on 6.x.
     
  4. dib

    dib GBAtemp Advanced Maniac

    Member
    1,574
    6
    May 1, 2004
    United States
    Yes I did. It's funny to me.
     
  5. kennyk
    OP

    kennyk GBAtemp Regular

    Member
    172
    0
    Jan 22, 2004
    United States
    [​IMG] Yeah you're right I didn't read them very well, sorry about that. I must have been blind last night, plus I was posting from my phone.

    Thanks for the assistance (btw dib, thanks for the warm welcome [​IMG]